ラクマお知らせブログ

フリマアプリラクマの公式お知らせブログです。

【重要】Android 5.0未満の端末でのご利用について

※こちらのお知らせは、iOS端末、およびWeb版ラクマをご利用のお客様にも配信しております。

ご利用いただきありがとうございます。
ラクマカスタマーサポートです。
Android 5.0 未満の端末をご利用のお客様へご案内がございます。
アプリのご利用に関するご案内となりますので、必ずご確認くださいますようお願いいたします。



サポート対象変更について

9月上旬以降、サポート対象を[ Android 5.0 以降 ]に変更させていただきます。

[ Android 5.0 以降 ]の端末をお使いの場合

これからもラクマの最新バージョンをお使いいただけます。ラクマの新しいバージョンが公開された際は、こまめにアップデートされることをおすすめします。

[ Android 4.4 以下 ]の端末をお使いの場合

アプリのアップデートや再インストール、およびアップデートで追加される新機能がご利用いただけなくなります。引き続きご利用いただくには、OSをアップデートしてください。


OSバージョンの確認方法

ご利用端末のOSバージョンは、以下の手順でご確認いただけます。

f:id:fril:20190725165603j:plain
f:id:fril:20190725165626j:plain

OSアップデートの方法

ご利用端末のOSが最新でない場合は、以下の手順で操作をお試しください。

Attention

・アップデートが正しく完了しなかった場合、端末のデータが失われる可能性があります。必ずバックアップをとってから以下の操作を進めてください。
・端末によっては手順や名称が異なる場合がございます。何卒ご了承ください。
・Android 4.3 未満につきましては、すでにアプリのサポートを終了させていただいております。過去の記事はこちらをご覧ください。
・OSを最新にできない端末は、全ての機能が正常に動作しない可能性があります。


OSアップデートの手順

f:id:fril:20190725165641j:plain

OSアップデートが難しい場合

・OSのアップデートが難しい場合は、お手数ですがご利用端末で「Google Chrome」をインストールのうえ、Web版ラクマからのご利用をお試しください。
・Web版ラクマは、アプリ版ラクマと同じアカウントでログインしてお使いいただけます。


対象端末でラクマをご利用中の皆様にはご不便をおかけいたしますが、何卒ご理解とご協力のほどよろしくお願い申し上げます。